 .u-section-1 {
  background-position: 50% 72.72%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImage15oct.2025a11_45_39.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 847px;
}

.u-section-1 .u-custom-html-1 {
  margin: 38px 340px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 359px auto 0 28px;
  padding: 35px 14px 37px 13px;
}

.u-section-1 .u-group-1 {
  width: 546px;
  min-height: 333px;
  height: auto;
  margin: -215px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 48px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 4px 0 2px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 2px 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 2px 0;
}

.u-section-1 .u-text-4 {
  margin: 8px 4px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 8px 2px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 2px 0;
}

.u-section-1 .u-image-1 {
  width: 437px;
  height: 120px;
  margin: 30px 340px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 140px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 505px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -463px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 268px;
    margin-bottom: -39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-left: auto;
    padding: 36px 8px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 132px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 38px;
    margin-right: auto;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 872px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -875px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 646px;
    margin-right: 36px;
    margin-bottom: -163px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: -8px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 37px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 50px;
    min-height: 390px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 279px;
    height: 61px;
    margin-top: 21px;
    margin-right: 21px;
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 451px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 491px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 148px;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 21px auto 0;
  padding: 8px 33px;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 19px auto 34px;
  padding: 8px 33px;
}